.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389769,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1e{letter-spacing:-0.596000px;}
.ls7{letter-spacing:-0.208800px;}
.ls14{letter-spacing:-0.208000px;}
.ls6{letter-spacing:-0.140400px;}
.ls28{letter-spacing:-0.120000px;}
.ls5{letter-spacing:-0.100800px;}
.ls15{letter-spacing:-0.064000px;}
.ls2a{letter-spacing:-0.057600px;}
.ls1d{letter-spacing:-0.056000px;}
.ls1{letter-spacing:-0.054400px;}
.ls2{letter-spacing:-0.054000px;}
.ls16{letter-spacing:-0.044800px;}
.ls17{letter-spacing:-0.038400px;}
.ls23{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.032000px;}
.ls13{letter-spacing:-0.025600px;}
.ls25{letter-spacing:-0.025200px;}
.lsb{letter-spacing:-0.021600px;}
.ls27{letter-spacing:-0.019200px;}
.ls9{letter-spacing:-0.018000px;}
.lsa{letter-spacing:-0.010800px;}
.ls8{letter-spacing:-0.007200px;}
.ls22{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.004000px;}
.ls24{letter-spacing:-0.003600px;}
.ls3{letter-spacing:0.000000px;}
.ls20{letter-spacing:0.008000px;}
.ls4{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.010800px;}
.ls0{letter-spacing:0.011200px;}
.ls1b{letter-spacing:0.016000px;}
.lsc{letter-spacing:0.021600px;}
.lse{letter-spacing:0.025200px;}
.ls1c{letter-spacing:0.025600px;}
.ls26{letter-spacing:0.090000px;}
.ls29{letter-spacing:0.110400px;}
.ls10{letter-spacing:0.220800px;}
.ls1a{letter-spacing:0.235200px;}
.ls18{letter-spacing:0.259200px;}
.ls19{letter-spacing:0.340800px;}
.ls12{letter-spacing:0.361600px;}
.lsf{letter-spacing:1.308800px;}
.ls1f{letter-spacing:1.496000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws23{word-spacing:-3.300000px;}
.ws1a{word-spacing:-2.800000px;}
.ws1c{word-spacing:-2.712000px;}
.ws10{word-spacing:-2.512800px;}
.ws5{word-spacing:-2.480400px;}
.ws6{word-spacing:-2.466000px;}
.ws1b{word-spacing:-2.444000px;}
.wsf{word-spacing:-2.372400px;}
.wse{word-spacing:-2.174400px;}
.ws2{word-spacing:-1.998000px;}
.ws4{word-spacing:-1.732800px;}
.ws1d{word-spacing:-1.664000px;}
.ws3{word-spacing:-1.656000px;}
.ws16{word-spacing:-1.600800px;}
.ws18{word-spacing:-1.200000px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.201600px;}
.ws7{word-spacing:0.997200px;}
.ws1f{word-spacing:1.000800px;}
.ws20{word-spacing:1.051200px;}
.ws14{word-spacing:1.065600px;}
.ws21{word-spacing:1.101600px;}
.wsb{word-spacing:1.166400px;}
.wsc{word-spacing:1.198800px;}
.wsa{word-spacing:1.350000px;}
.ws8{word-spacing:1.378800px;}
.ws9{word-spacing:1.400400px;}
.ws13{word-spacing:1.571200px;}
.ws15{word-spacing:1.828800px;}
.ws1e{word-spacing:2.400000px;}
.ws11{word-spacing:3.801600px;}
.wsd{word-spacing:3.999600px;}
.ws12{word-spacing:4.400000px;}
.ws24{word-spacing:4.732800px;}
.ws17{word-spacing:4.883200px;}
.ws1{word-spacing:5.433600px;}
.ws19{word-spacing:8.800000px;}
._13{margin-left:-4.520000px;}
._1{margin-left:-2.779200px;}
._0{margin-left:-1.440000px;}
._2{width:1.314000px;}
._12{width:22.052000px;}
._10{width:28.864000px;}
._6{width:30.656000px;}
._c{width:32.416000px;}
._e{width:34.208000px;}
._4{width:75.139200px;}
._5{width:77.539200px;}
._d{width:93.184000px;}
._b{width:139.875200px;}
._8{width:147.398400px;}
._f{width:153.164800px;}
._9{width:176.758400px;}
._11{width:249.158400px;}
._3{width:317.891200px;}
._7{width:321.152000px;}
._a{width:341.785600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(34,30,31);}
.fs4{font-size:10.147200px;}
.fs5{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs8{font-size:80.000000px;}
.y34{bottom:52.486275px;}
.y33{bottom:63.733333px;}
.y32{bottom:74.980392px;}
.y2{bottom:88.851765px;}
.y0{bottom:103.879085px;}
.y3{bottom:108.721569px;}
.y1{bottom:109.096471px;}
.yf{bottom:430.387920px;}
.ye{bottom:447.258508px;}
.yd{bottom:464.129096px;}
.y2f{bottom:500.494118px;}
.y29{bottom:510.054118px;}
.y2e{bottom:523.362825px;}
.y22{bottom:525.050196px;}
.y28{bottom:528.799216px;}
.y27{bottom:547.544314px;}
.y2b{bottom:572.475294px;}
.y2a{bottom:581.098039px;}
.y35{bottom:592.720000px;}
.yc{bottom:635.271373px;}
.yb{bottom:652.141961px;}
.ya{bottom:669.012549px;}
.y9{bottom:685.883137px;}
.y21{bottom:702.378824px;}
.y8{bottom:702.753725px;}
.y20{bottom:716.437647px;}
.y15{bottom:767.424314px;}
.y14{bottom:782.982745px;}
.y13{bottom:798.728627px;}
.y2d{bottom:814.099608px;}
.y12{bottom:814.287059px;}
.y11{bottom:830.970196px;}
.y10{bottom:849.715294px;}
.y2c{bottom:869.022901px;}
.y25{bottom:918.884862px;}
.y24{bottom:937.629960px;}
.y23{bottom:956.375058px;}
.y26{bottom:995.739764px;}
.y7{bottom:997.989488px;}
.y37{bottom:1012.047843px;}
.y6{bottom:1015.047059px;}
.y36{bottom:1026.106667px;}
.y1a{bottom:1062.847059px;}
.y1e{bottom:1064.721569px;}
.y1f{bottom:1067.345882px;}
.y1b{bottom:1070.670638px;}
.y1d{bottom:1075.968627px;}
.y19{bottom:1085.341176px;}
.y1c{bottom:1087.215686px;}
.y18{bottom:1107.835294px;}
.y31{bottom:1112.709176px;}
.y30{bottom:1129.579764px;}
.y17{bottom:1130.329412px;}
.y4{bottom:1150.199372px;}
.y16{bottom:1152.823529px;}
.y5{bottom:1156.385098px;}
.h9{height:7.265395px;}
.hf{height:22.872000px;}
.ha{height:23.496000px;}
.h2{height:26.684000px;}
.h6{height:27.412000px;}
.h3{height:30.496000px;}
.h8{height:31.328000px;}
.h7{height:34.308000px;}
.h4{height:35.244000px;}
.hc{height:38.120000px;}
.h5{height:46.992000px;}
.hb{height:54.824000px;}
.hd{height:78.320000px;}
.he{height:1034.885621px;}
.h1{height:1077.062092px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1b{left:57.172549px;}
.x2{left:59.796863px;}
.xa{left:93.163137px;}
.x11{left:98.411765px;}
.x4{left:99.536471px;}
.x12{left:112.470588px;}
.x9{left:114.157647px;}
.x8{left:115.844706px;}
.xc{left:125.025742px;}
.x14{left:129.716078px;}
.x15{left:143.774902px;}
.xd{left:179.390588px;}
.x13{left:230.377255px;}
.x16{left:261.494118px;}
.x1d{left:311.918431px;}
.x18{left:406.768627px;}
.x5{left:415.391373px;}
.x6{left:423.451765px;}
.xe{left:434.511373px;}
.x1a{left:436.761722px;}
.x3{left:474.438431px;}
.x19{left:546.044706px;}
.x7{left:548.294118px;}
.x1c{left:586.159216px;}
.x17{left:622.899608px;}
.x1{left:659.077647px;}
.xb{left:737.994510px;}
.xf{left:800.415686px;}
.x10{left:828.533333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1e{letter-spacing:-0.508720pt;}
.ls7{letter-spacing:-0.178223pt;}
.ls14{letter-spacing:-0.177540pt;}
.ls6{letter-spacing:-0.119839pt;}
.ls28{letter-spacing:-0.102427pt;}
.ls5{letter-spacing:-0.086038pt;}
.ls15{letter-spacing:-0.054628pt;}
.ls2a{letter-spacing:-0.049165pt;}
.ls1d{letter-spacing:-0.047799pt;}
.ls1{letter-spacing:-0.046433pt;}
.ls2{letter-spacing:-0.046092pt;}
.ls16{letter-spacing:-0.038239pt;}
.ls17{letter-spacing:-0.032777pt;}
.ls23{letter-spacing:-0.027655pt;}
.ls11{letter-spacing:-0.027314pt;}
.ls13{letter-spacing:-0.021851pt;}
.ls25{letter-spacing:-0.021510pt;}
.lsb{letter-spacing:-0.018437pt;}
.ls27{letter-spacing:-0.016388pt;}
.ls9{letter-spacing:-0.015364pt;}
.lsa{letter-spacing:-0.009218pt;}
.ls8{letter-spacing:-0.006146pt;}
.ls22{letter-spacing:-0.004097pt;}
.ls21{letter-spacing:-0.003414pt;}
.ls24{letter-spacing:-0.003073pt;}
.ls3{letter-spacing:0.000000pt;}
.ls20{letter-spacing:0.006828pt;}
.ls4{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.009218pt;}
.ls0{letter-spacing:0.009560pt;}
.ls1b{letter-spacing:0.013657pt;}
.lsc{letter-spacing:0.018437pt;}
.lse{letter-spacing:0.021510pt;}
.ls1c{letter-spacing:0.021851pt;}
.ls26{letter-spacing:0.076820pt;}
.ls29{letter-spacing:0.094233pt;}
.ls10{letter-spacing:0.188465pt;}
.ls1a{letter-spacing:0.200756pt;}
.ls18{letter-spacing:0.221242pt;}
.ls19{letter-spacing:0.290892pt;}
.ls12{letter-spacing:0.308646pt;}
.lsf{letter-spacing:1.117135pt;}
.ls1f{letter-spacing:1.276921pt;}
.ws23{word-spacing:-2.816736pt;}
.ws1a{word-spacing:-2.389958pt;}
.ws1c{word-spacing:-2.314845pt;}
.ws10{word-spacing:-2.144817pt;}
.ws5{word-spacing:-2.117162pt;}
.ws6{word-spacing:-2.104870pt;}
.ws1b{word-spacing:-2.086092pt;}
.wsf{word-spacing:-2.024977pt;}
.wse{word-spacing:-1.855973pt;}
.ws2{word-spacing:-1.705406pt;}
.ws4{word-spacing:-1.479043pt;}
.ws1d{word-spacing:-1.420318pt;}
.ws3{word-spacing:-1.413490pt;}
.ws16{word-spacing:-1.366373pt;}
.ws18{word-spacing:-1.024268pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.172077pt;}
.ws7{word-spacing:0.851167pt;}
.ws1f{word-spacing:0.854239pt;}
.ws20{word-spacing:0.897259pt;}
.ws14{word-spacing:0.909550pt;}
.ws21{word-spacing:0.940278pt;}
.wsb{word-spacing:0.995588pt;}
.wsc{word-spacing:1.023244pt;}
.wsa{word-spacing:1.152301pt;}
.ws8{word-spacing:1.176884pt;}
.ws9{word-spacing:1.195321pt;}
.ws13{word-spacing:1.341108pt;}
.ws15{word-spacing:1.560984pt;}
.ws1e{word-spacing:2.048536pt;}
.ws11{word-spacing:3.244880pt;}
.wsd{word-spacing:3.413885pt;}
.ws12{word-spacing:3.755649pt;}
.ws24{word-spacing:4.039712pt;}
.ws17{word-spacing:4.168087pt;}
.ws1{word-spacing:4.637885pt;}
.ws19{word-spacing:7.511297pt;}
._13{margin-left:-3.858075pt;}
._1{margin-left:-2.372204pt;}
._0{margin-left:-1.229121pt;}
._2{width:1.121573pt;}
._12{width:18.822628pt;}
._10{width:24.637054pt;}
._6{width:26.166628pt;}
._c{width:27.668887pt;}
._e{width:29.198460pt;}
._4{width:64.135551pt;}
._5{width:66.184087pt;}
._d{width:79.537808pt;}
._b{width:119.391384pt;}
._8{width:125.812860pt;}
._f{width:130.734808pt;}
._9{width:150.873279pt;}
._11{width:212.670768pt;}
._3{width:271.338095pt;}
._7{width:274.121372pt;}
._a{width:291.733315pt;}
.fs4{font-size:8.661208pt;}
.fs5{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs3{font-size:40.970711pt;}
.fs6{font-size:47.799163pt;}
.fs8{font-size:68.284519pt;}
.y34{bottom:44.800000pt;}
.y33{bottom:54.400000pt;}
.y32{bottom:64.000000pt;}
.y2{bottom:75.840000pt;}
.y0{bottom:88.666667pt;}
.y3{bottom:92.800000pt;}
.y1{bottom:93.120000pt;}
.yf{bottom:367.360400pt;}
.ye{bottom:381.760400pt;}
.yd{bottom:396.160400pt;}
.y2f{bottom:427.200000pt;}
.y29{bottom:435.360000pt;}
.y2e{bottom:446.719733pt;}
.y22{bottom:448.160000pt;}
.y28{bottom:451.360000pt;}
.y27{bottom:467.360000pt;}
.y2b{bottom:488.640000pt;}
.y2a{bottom:496.000000pt;}
.y35{bottom:505.920000pt;}
.yc{bottom:542.240000pt;}
.yb{bottom:556.640000pt;}
.ya{bottom:571.040000pt;}
.y9{bottom:585.440000pt;}
.y21{bottom:599.520000pt;}
.y8{bottom:599.840000pt;}
.y20{bottom:611.520000pt;}
.y15{bottom:655.040000pt;}
.y14{bottom:668.320000pt;}
.y13{bottom:681.760000pt;}
.y2d{bottom:694.880000pt;}
.y12{bottom:695.040000pt;}
.y11{bottom:709.280000pt;}
.y10{bottom:725.280000pt;}
.y2c{bottom:741.760133pt;}
.y25{bottom:784.320133pt;}
.y24{bottom:800.320133pt;}
.y23{bottom:816.320133pt;}
.y26{bottom:849.920133pt;}
.y7{bottom:851.840400pt;}
.y37{bottom:863.840000pt;}
.y6{bottom:866.400000pt;}
.y36{bottom:875.840000pt;}
.y1a{bottom:907.200000pt;}
.y1e{bottom:908.800000pt;}
.y1f{bottom:911.040000pt;}
.y1b{bottom:913.877867pt;}
.y1d{bottom:918.400000pt;}
.y19{bottom:926.400000pt;}
.y1c{bottom:928.000000pt;}
.y18{bottom:945.600000pt;}
.y31{bottom:949.760133pt;}
.y30{bottom:964.160133pt;}
.y17{bottom:964.800000pt;}
.y4{bottom:981.760133pt;}
.y16{bottom:984.000000pt;}
.y5{bottom:987.040000pt;}
.h9{height:6.201425pt;}
.hf{height:19.522544pt;}
.ha{height:20.055163pt;}
.h2{height:22.776301pt;}
.h6{height:23.397690pt;}
.h3{height:26.030059pt;}
.h8{height:26.740218pt;}
.h7{height:29.283816pt;}
.h4{height:30.082745pt;}
.hc{height:32.537573pt;}
.h5{height:40.110326pt;}
.hb{height:46.795381pt;}
.hd{height:66.850544pt;}
.he{height:883.333333pt;}
.h1{height:919.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1b{left:48.800000pt;}
.x2{left:51.040000pt;}
.xa{left:79.520000pt;}
.x11{left:84.000000pt;}
.x4{left:84.960000pt;}
.x12{left:96.000000pt;}
.x9{left:97.440000pt;}
.x8{left:98.880000pt;}
.xc{left:106.716533pt;}
.x14{left:110.720000pt;}
.x15{left:122.720000pt;}
.xd{left:153.120000pt;}
.x13{left:196.640000pt;}
.x16{left:223.200000pt;}
.x1d{left:266.240000pt;}
.x18{left:347.200000pt;}
.x5{left:354.560000pt;}
.x6{left:361.440000pt;}
.xe{left:370.880000pt;}
.x1a{left:372.800800pt;}
.x3{left:404.960000pt;}
.x19{left:466.080000pt;}
.x7{left:468.000000pt;}
.x1c{left:500.320000pt;}
.x17{left:531.680000pt;}
.x1{left:562.560000pt;}
.xb{left:629.920000pt;}
.xf{left:683.200000pt;}
.x10{left:707.200000pt;}
}
